Subject: GIF & FITS access

From: Grandpa Ewald <alfie at li.net>
Date: Tue, 24 Dec 1996 15:05:08 -0500

I've been an amateur astronomer for 40 years but I'm new to computers,
and I would appreciate advise on what minimum equipment is necessary
to get access to the wonderful astronomy pictures available on the net.

Presently, I'm text based using an AT&T 6300 (640KB RAM, 32MB HDU) and
Procomm Plus to connect.

It seems impossible but is there any way I can get any kind of access
with what I have, and beyond that what minimum is needed?

I know I'm reaching, but astronomers have a way of dealing with distance,
so I'm hopeful.

Walter C. Ewald